## xs 1.2.29

=== debian/changelog ===
xs (1.2.29-oso3) unstable; urgency=medium

  * New upstream version 1.2.29
  * update pgplot5 dependencies

 -- Michael Olberg <michael.olberg@chalmers.se>  Sat, 24 Jan 2026 11:40:09 +0100

xs (1.2.28-oso1) bionic; urgency=medium

  * New upstream version 1.2.28

 -- Michael Olberg <michael.olberg@chalmers.se>  Thu, 14 Apr 2022 14:32:35 +0200

xs (1.2.26-oso1) bionic; urgency=medium

  * New upstream version 1.2.26

 -- Michael Olberg <michael.olberg@chalmers.se>  Tue, 04 May 2021 08:53:40 +0200

xs (1.2.25-oso1) trusty; urgency=medium

  * New upstream version 1.2.25

 -- Michael Olberg <michael.olberg@chalmers.se>  Thu, 22 Nov 2018 09:57:56 +0100

xs (1.2.24-oso1) trusty; urgency=medium

  * New upstream version 1.2.24

 -- Michael Olberg <michael.olberg@chalmers.se>  Mon, 05 Nov 2018 13:50:50 +0100

xs (1.2.23-oso1) trusty; urgency=medium

  * New upstream version 1.2.23, fixes 4 GHz bug for Onsala 20m.

 -- Michael Olberg <michael.olberg@chalmers.se>  Fri, 31 Mar 2017 08:16:39 +0200

xs (1.2.22-oso1) trusty; urgency=low

  * New upstream version 1.2.22, bug fixes and new functionality.

 -- Michael Olberg <michael.olberg@chalmers.se>  Thu, 23 Mar 2017 10:07:56 +0100

xs (1.2.21-oso1) trusty; urgency=low

  * New upstream version 1.2.21 from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 13 Jan 2016 12:52:44 +0100

xs (1.2.20-oso4) precise; urgency=low

  * New upstream version 1.2.20 from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Fri, 13 Mar 2015 12:55:46 +0100

xs (1.2.19-oso3) precise; urgency=medium

  * New upstream version 1.2.19 from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Tue, 28 Oct 2014 12:33:46 +0100

xs (1.2.18-oso3) precise; urgency=low

  * New upstream version 1.2.18 from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Fri, 23 Nov 2012 09:21:08 +0100

xs (1.2.17-oso3) precise; urgency=low

  * New upstream version 1.2.17 from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 14 Nov 2012 10:26:58 +0100

xs (1.2.16-oso3) precise; urgency=low

  * New upstream version 1.2.16 from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Mon, 07 May 2012 16:05:36 +0200

xs (1.2.14ubuntu2) lucid; urgency=low

  * fixed a few minor bugs found by the compiler

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 09 Feb 2011 17:24:05 +0100

xs (1.2.14ubuntu1) lucid; urgency=low

  * Corrected location of data directory.
  * Added installation of map.fits to data directory.

 -- Michael Olberg <michael.olberg@chalmers.se>  Tue, 08 Feb 2011 10:33:51 +0100

xs (1.2.14) lucid; urgency=low

  * New upstream version from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Tue, 08 Feb 2011 09:48:24 +0100

xs (1.2.13-2.1) unstable; urgency=low

  * Updated to compile on Ubuntu lucid
  * Removed dependency between config.h and defines.h

 -- Michael Olberg <michael.olberg@chalmers.se>  Mon, 07 Feb 2011 15:24:21 +0100

xs (1.2.13-2) unstable; urgency=low

  * Added Motif dependencies to debian/control file

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 21 Mar 2007 08:32:58 +0100

xs (1.2.13-1) unstable; urgency=low

  * Received new upstream version from Per Bergman

 -- Michael Olberg <michael.olberg@chalmers.se>  Mon,  2 Oct 2006 15:22:38 +0200

xs (1.2.12-1) unstable; urgency=low

  * Initial Release.

 -- Michael Olberg <michael.olberg@chalmers.se>  Fri, 26 Aug 2005 15:23:15 +0200
