=== debian/control ===
Source: xs
Section: science
Priority: optional
Maintainer: Michael Olberg <michael.olberg@chalmers.se>
Build-Depends: debhelper (>= 7), libxt-dev, libmotif-dev, libpgplot5 (>=5.2.2-19.7+xs), pgplot5-dev (>=5.2.2-19.7+xs), libpng-dev
Standards-Version: 4.5.0

Package: xs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpgplot5 (>=5.2.2-19.7+xs), pgplot5 (>=5.2.2-19.7+xs), libmotif4, libpng16-16
Suggests: xs-data
Description: data reduction of radioastronomical spectral line data
 A program to reduce radio-astronomical spectral line data. Support
 for various input formats, e.g. FITS.
 .
 The program uses Open Motif as the graphical user interface toolkit.
